@charset "UTF-8";
/* CSS Document */
@import "reset.css";
@import "style.css";
*{
	margin:0px;
	padding:0px;
	border:0px;
}

li{
	list-style-type:none;
}

a img{
	border: 0px none;
	-webkit-backface-visibility: hidden;
}

.bar{
	padding-top:30px;
	padding-bottom:30px;
}

.bottom10{
	padding-bottom:10px;
}

.bottom30{
	padding-bottom:30px;
}

.bottom50{
	padding-bottom:50px;
}

.bottom100{
	padding-bottom:100px;
}

/*共通のスタイルシート*/
body{
	font-size:15px;
	line-height:1.6;
	color:#333333;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align:center;
	/*フッターの固定用①*/
	display: flex;
	flex-flow: column;
	min-height: 100vh;
	/*フッターの固定用ここまで*/
}
div#wrap {
	width:100%;
	margin:0px 0px 100px 0px;
	position:relative;
	/*フッターの固定用②*/
	flex: 1;
	/*フッターの固定用ここまで*/
}
button{
    z-index: 200000;
}
.fixed_btn{
    position: fixed;
    top: -2px;
    right: 75px;
    width: 180px;
    height: 52px;
    background-color: #778899;
    font-size: 13px;
    border-radius: 0px 0px 5px 5px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.fixed_btn:hover {
    border-bottom-color: transparent;
    transform: translateY(2px);
}
.fixed_btn a{
    color: #ffffff
}
.fixed_btn img{
    padding-right: 5px;
}
.fixed_btn_insta{
    position: fixed;
    top: -2px;
    right: 20px;
    width: 50px;
    height: 52px;
    background-color: #db7093;
    border-radius: 0px 0px 5px 5px;
}
.fixed_btn_insta:hover {
    border-bottom-color: transparent;
    transform: translateY(2px);
}
.fixed_btn_insta img{
    width: 30px;
    height: 30px;
}

/*ここからPC用*/
@media screen and (min-width:800px) {
	.pc { display: block !important; }
	.sp { display: none !important; }

/*フッター商標部分*/
div#footer_link{
	white-space: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 13px;
	background:#edebe6;
}
div#footer_link a{
	color: #666666;
	padding: 0px 10px;
}
div#footer_ad{
	width:100%;
	height:50px;
	margin: 0 auto;
	background-color:#bdbbb6;
}
address{
	padding-top:15px;
	height:20px;
	padding-bottom:15px;
	font-size:14px;
	font-style:normal;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color:#ffffff;
}
/*ここまで*/	


  div#wrap{
      top: 0;
      width:800px;
	  margin: 0 auto;
	  padding-bottom: 50px;
  }
	div#wrap img{
		width: 100%;
	}
	div#cart{
		width: 800px;
		padding-top: 50px;
	}
	div#product_img{
		width: 350px;
		float: left;
	}
	p.category{
		font-size: 16px;
		padding-left: 10px;
		border-bottom: solid 1px #6D6D6D;
	}
	p.productname{
		font-family: YuMincho, "Yu Mincho";
		font-size: 25px;
		margin-bottom: 10px;
		padding-left: 10px;
	}
	p.price{
		padding-left: 10px;
	}
	p.productcopy{
		padding-top: 30px;
		padding-left: 10px;
	}
	p.comment{
		font-size: 11px;
		color: #5F5F5F;
		padding: 20px 0px 0px 10px;
		padding-bottom: 10px;
	}
	div#juma_cart{
		padding-left: 30px;
		padding-bottom: 50px;
		width: 400px;
		float: left;
		text-align: left;
	}
/*ここからご購入はこちらボタン*/
  p.gotocartbtn{
      position:fixed;
      right:0px;
      bottom:30px;
  }
  p.gotocartbtn a{
      width:200px;
      height:50px;
      display:block;
  }
  p.gotocartbtn img{
      width:200px;
      height:50px;
  }
/*ここから固定カートボタン*/
  div#cartbtn_fix{
      position:fixed;
      right:0px;
      bottom:30px;
	  width: 300px;
	  height: 150px;
	  background-color:#edebe6;
	  /*border-radius: 10px 0px 0px 10px;*/
	  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
  }
	
	
	

}



/*ここからスマホ用*/

@media screen and (max-width:800px) {
	.pc { display: none !important; }
	.sp { display: block !important; }
	
/*フッター商標部分*/
div#footer_link{
	white-space: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 13px;
	background:#edebe6;
}
div#footer_link a{
	color: #666666;
	padding: 0px 10px;
}
div#footer_ad{
	width:100%;
	height:50px;
	margin: 0 auto;
	background-color:#bdbbb6;
	margin-bottom: 130px;
}
address{
	padding-top:15px;
	height:20px;
	padding-bottom:15px;
	font-size:14px;
	font-style:normal;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color:#ffffff;
}
/*ここまで*/	
	
  div#wrap{
      top: 0;
      width:100%;
	  margin: 0 auto;
	  padding-bottom: 50px;
  }
	div#wrap img{
		width: 100%;
	}
	div#cart{
		margin: 0 auto;
		width: 80%;
		padding-top: 30px;
		padding-bottom: 50px;
	}
	div#product_img{
		width: 100%;
	}
	div#juma_cart{
		padding-top: 30px;
		width: 100%;
		text-align: left;
	}
	p.category{
		font-size: 16px;
		padding-left: 10px;
		border-bottom: solid 1px #6D6D6D;
	}
	p.productname{
		font-family: YuMincho, "Yu Mincho";
		font-size: 25px;
		margin-bottom: 10px;
		padding-left: 10px;
	}
	p.price{
		padding-left: 10px;
	}
	p.productcopy{
		padding-top: 30px;
		padding-left: 10px;
	}
	p.comment{
		font-size: 11px;
		color: #5F5F5F;
		padding: 20px 0px 0px 10px;
		padding-bottom: 10px;
	}
/*ここからご購入はこちらボタン*/
  p.gotocartbtn{
      position:fixed;
      right:0px;
      bottom:10px;
  }
  p.gotocartbtn a{
      width:200px;
      height:50px;
      display:block;
  }
  p.gotocartbtn img{
      width:200px;
      height:50px;
  }
/*ここから固定カートボタン*/
  div#cartbtn_fix{
	  position:fixed;
      right:0px;
      bottom:0px;
	  width: 100%;
	  height: 130px;
	  background-color: #edebe6;
	  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
}
/*レスポンシブ終わり*/


	
